Bug 1592160

Summary: borgmatic-1.3.23 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: borgmaticAssignee: Felix Kaechele <felix>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: bpereto, david08741, felix
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: borgmatic-1.3.23-1.fc30 borgmatic-1.3.23-1.fc31 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-10-19 17:41:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1596387    
Attachments:
Description Flags
Update spec file to 1.2.15 release none

Description Upstream Release Monitoring 2018-06-18 00:15:37 UTC
Latest upstream release: 1.2.0
Current version/release in rawhide: 1.1.15-2.fc29
URL: https://torsion.org/borgmatic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/17131/

Comment 1 Upstream Release Monitoring 2018-07-29 12:14:37 UTC
Latest upstream release: 1.2.1
Current version/release in rawhide: 1.2.0-2.fc29
URL: https://torsion.org/borgmatic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/17131/

Comment 2 Upstream Release Monitoring 2018-08-12 00:14:24 UTC
Latest upstream release: 1.2.2
Current version/release in rawhide: 1.2.0-2.fc29
URL: https://torsion.org/borgmatic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/17131/

Comment 3 Upstream Release Monitoring 2019-01-28 00:00:38 UTC
Latest upstream release: 1.2.15
Current version/release in rawhide: 1.2.0-2.fc29
URL: https://torsion.org/borgmatic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/17131/

Comment 4 david08741 2019-02-04 10:45:54 UTC
Created attachment 1526735 [details]
Update spec file to 1.2.15 release

rawhide scratch build:
https://koji.fedoraproject.org/koji/taskinfo?taskID=32413136

Copr builds (some failed due to network failures, thus resubmitted)
https://copr.fedorainfracloud.org/coprs/davidsch/scripts/build/852961/
https://copr.fedorainfracloud.org/coprs/davidsch/scripts/build/852991/

Comment 5 Upstream Release Monitoring 2019-02-19 06:57:46 UTC
Latest upstream release: 1.2.16
Current version/release in rawhide: 1.2.0-3.fc30
URL: https://torsion.org/borgmatic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/17131/

Comment 6 Upstream Release Monitoring 2019-03-05 19:24:56 UTC
Latest upstream release: 1.2.18
Current version/release in rawhide: 1.2.0-3.fc30
URL: https://torsion.org/borgmatic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/17131/

Comment 7 Upstream Release Monitoring 2019-03-06 21:02:56 UTC
Latest upstream release: 1.3.0
Current version/release in rawhide: 1.2.0-3.fc30
URL: https://torsion.org/borgmatic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/17131/

Comment 8 Upstream Release Monitoring 2019-04-03 06:50:18 UTC
Latest upstream release: 1.3.1
Current version/release in rawhide: 1.2.0-3.fc30
URL: https://torsion.org/borgmatic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/17131/

Comment 9 Upstream Release Monitoring 2019-05-08 01:01:17 UTC
Latest upstream release: 1.3.2
Current version/release in rawhide: 1.2.0-3.fc30
URL: https://torsion.org/borgmatic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/17131/

Comment 10 Upstream Release Monitoring 2019-05-11 23:00:30 UTC
Latest upstream release: 1.3.3
Current version/release in rawhide: 1.2.0-3.fc30
URL: https://torsion.org/borgmatic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/17131/

Comment 11 Upstream Release Monitoring 2019-05-14 21:02:03 UTC
Latest upstream release: 1.3.4
Current version/release in rawhide: 1.2.0-3.fc30
URL: https://torsion.org/borgmatic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/17131/

Comment 12 Upstream Release Monitoring 2019-06-14 07:00:29 UTC
Latest upstream release: 1.3.6
Current version/release in rawhide: 1.2.0-3.fc30
URL: https://torsion.org/borgmatic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17131/

Comment 13 Upstream Release Monitoring 2019-06-17 20:00:45 UTC
Latest upstream release: 1.3.7
Current version/release in rawhide: 1.2.0-3.fc30
URL: https://torsion.org/borgmatic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17131/

Comment 14 Upstream Release Monitoring 2019-06-20 05:00:28 UTC
Latest upstream release: 1.3.8
Current version/release in rawhide: 1.2.0-3.fc30
URL: https://torsion.org/borgmatic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17131/

Comment 15 Upstream Release Monitoring 2019-06-24 01:02:52 UTC
Latest upstream release: 1.3.9
Current version/release in rawhide: 1.2.0-3.fc30
URL: https://torsion.org/borgmatic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17131/

Comment 16 Upstream Release Monitoring 2019-06-24 17:02:19 UTC
Latest upstream release: 1.3.10
Current version/release in rawhide: 1.2.0-3.fc30
URL: https://torsion.org/borgmatic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17131/

Comment 17 Upstream Release Monitoring 2019-06-25 19:01:28 UTC
Latest upstream release: 1.3.11
Current version/release in rawhide: 1.2.0-3.fc30
URL: https://torsion.org/borgmatic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17131/

Comment 18 Upstream Release Monitoring 2019-06-27 23:05:06 UTC
Latest upstream release: 1.3.12
Current version/release in rawhide: 1.2.0-3.fc30
URL: https://torsion.org/borgmatic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17131/

Comment 19 Upstream Release Monitoring 2019-08-16 18:35:02 UTC
Latest upstream release: 1.3.13
Current version/release in rawhide: 1.2.0-4.fc31
URL: https://torsion.org/borgmatic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17131/

Comment 20 Upstream Release Monitoring 2019-08-16 19:15:41 UTC
Latest upstream release: 1.3.14
Current version/release in rawhide: 1.2.0-4.fc31
URL: https://torsion.org/borgmatic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17131/

Comment 21 Upstream Release Monitoring 2019-09-13 05:13:39 UTC
Latest upstream release: 1.3.15
Current version/release in rawhide: 1.2.0-5.fc32
URL: https://torsion.org/borgmatic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17131/

Comment 22 Upstream Release Monitoring 2019-09-19 19:00:41 UTC
Latest upstream release: 1.3.16
Current version/release in rawhide: 1.2.0-5.fc32
URL: https://torsion.org/borgmatic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17131/

Comment 23 Upstream Release Monitoring 2019-09-20 19:51:21 UTC
Latest upstream release: 1.3.17
Current version/release in rawhide: 1.2.0-5.fc32
URL: https://torsion.org/borgmatic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17131/

Comment 24 Upstream Release Monitoring 2019-09-22 18:36:33 UTC
Latest upstream release: 1.3.18
Current version/release in rawhide: 1.2.0-5.fc32
URL: https://torsion.org/borgmatic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17131/

Comment 25 Upstream Release Monitoring 2019-09-23 21:15:41 UTC
Latest upstream release: 1.3.19
Current version/release in rawhide: 1.2.0-5.fc32
URL: https://torsion.org/borgmatic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17131/

Comment 26 Upstream Release Monitoring 2019-09-25 19:40:01 UTC
Latest upstream release: 1.3.20
Current version/release in rawhide: 1.2.0-5.fc32
URL: https://torsion.org/borgmatic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17131/

Comment 27 Upstream Release Monitoring 2019-09-29 00:26:30 UTC
Latest upstream release: 1.3.21
Current version/release in rawhide: 1.2.0-5.fc32
URL: https://torsion.org/borgmatic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17131/

Comment 28 Upstream Release Monitoring 2019-10-01 19:25:33 UTC
Latest upstream release: 1.3.23
Current version/release in rawhide: 1.2.0-5.fc32
URL: https://torsion.org/borgmatic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17131/

Comment 29 Fedora Update System 2019-10-11 04:45:48 UTC
FEDORA-2019-41ef7578d3 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-41ef7578d3

Comment 30 Fedora Update System 2019-10-11 16:53:48 UTC
borgmatic-1.3.23-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-4ae6216132

Comment 31 Fedora Update System 2019-10-12 02:02:23 UTC
borgmatic-1.3.23-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-41ef7578d3

Comment 32 Fedora Update System 2019-10-19 17:41:25 UTC
borgmatic-1.3.23-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 33 Fedora Update System 2019-10-26 17:24:54 UTC
borgmatic-1.3.23-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.